Subject: A New I.D.: A Novel Framework for Inter-area MPLS Optimal Routing

From: "Peng He" <[email-masked]>
Date: Tue, 26 Sep 2006 11:49:12 -0400

Dear all,

We just published a new Internet Draft: A Novel Framework for
Inter-area MPLS Optimal Routing
(http://www.ietf.org/internet-drafts/draft-he-ccamp-optimal-routing-00.txt).
 Our general motive is to try to build up a framework for MPLS (even
GMPLS possibly) inter-area TE, which can satisfy the inter-area TE
requirements defined in RFC 4105. Please note that our framework in
the draft can achieve inter-area MPLS optimal routing with good
backward compatibility; and, it is different with PCE-based
approaches.

Any comments are very welcomed!

Best Regards,
Peng He

PS: The following is publishing information of the draft:

A New Internet-Draft is available from the on-line Internet-Drafts
> directories.
>
>
> Title : A Novel Framework for Inter-area MPLS Optimal Routing
> Author(s) : P. He, G. Bochmann
> Filename : draft-he-ccamp-optimal-routing-00.txt
> Pages : 16
> Date : 2006-9-25
>
> We propose a novel framework for inter-area MPLS optimal routing. The
> key to our proposal lies in deploying an overlaid star optical
> network in the OSPF backbone area and introducing the concept of
> ""virtual area border routers"" (v-ABRs). Compared with other
> proposals, our framework can provide globally optimized inter-area
> routing and has very good compatibility to existing traditional
> IP/MPLS routers.
>
>
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-he-ccamp-optimal-routing-00.txt
>
> To remove yourself from the I-D Announcement list, send a message to
> [email-masked] with the word unsubscribe in the body of
> the message.
> You can also visit https://www1.ietf.org/mailman/listinfo/I-D-announce
> to change your subscription settings.
>
> Internet-Drafts are also available by anonymous FTP. Login with the
> username "anonymous" and a password of your e-mail address. After
> logging in, type "cd internet-drafts" and then
> "get draft-he-ccamp-optimal-routing-00.txt".
>
> A list of Internet-Drafts directories can be found in
> http://www.ietf.org/shadow.html
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>
> Internet-Drafts can also be obtained by e-mail.
>
> Send a message to:
> [email-masked].
> In the body type:
> "FILE /internet-drafts/draft-he-ccamp-optimal-routing-00.txt".
>
> NOTE: The mail server at ietf.org can return the document in
> MIME-encoded form by using the "mpack" utility.  To use this
> feature, insert the command "ENCODING mime" before the "FILE"
> command.  To decode the response(s), you will need "munpack" or
> a MIME-compliant mail reader.  Different MIME-compliant mail readers
> exhibit different behavior, especially when dealing with
> "multipart" MIME messages (i.e. documents which have been split
> up into multiple messages), so check your local documentation on
> how to manipulate these messages.
>
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
>